<div class="table-item" id="<%=id%>">
    <div>
        <p class="table-description"><%= description.replace(/\n/g, '<br>') %></p>
    </div>
    <table class="table">
        <thead>
            <tr>
                <th><%="ردیف"%></th>
                <%_.each(fields, function(field){%>
                <th><%=field.name%></th>
                <%})%>
                <th></th>
            </tr>
        </thead>
        <tbody>
            <tr class="new-row" data-table="<%=id%>" data-category="<%=categoryId%>">
                <td style="color: green;"><%=labels.new_product%></td>
                <%_.each(fields, function(field){%>
                <td>
                    <form onsubmit="return false;">
                        <input type="hidden" name="fieldId" value="<%=field.id%>"/>
                        <input type="hidden" name="fieldName" value="<%=field.name%>"/>
                        <input type="text" name="value"/>
                    </form>
                </td>
                <%})%>
                <td></td>
            </tr>
        </tbody>
    </table>
</div>